Image 01
profile-image

sgiessl

Sandro Giessl
Quassel2Go

Phone Apps by sgiessl 5 comments

Thanks for your comment. :)

Tthe install via Ovi store works for me. Have you tried uninstalling old versions of quassel before running the ovi install? (please note that the version on ovi is an old version at the moment)

Unfortunately dpkg -i does not resolve dependencies by itself. However, I am surprised that you had to install libqt4-declarative manually as it appears to be shipped with the pr1.3 firmware (at least it's installed by default in the pr1.3 nokia software development kit). - Apr 02 2011
Icon Tasks

Plasma 4 Extensions
by CraigD

8 .8
9   Oct 20 2011